## pypureomapi 0.4

=== debian/changelog ===
pypureomapi (0.4-1) unstable; urgency=low

  [ Dr. Torge Szczepanek ]
  * Switch License to Apache 2.0
  * PEP-8 cleanups
  * Use new-style classes
  * Disabled doctests - to be included again later in next upstream release
  * Change project source from Google Code to Github after upstream migration
  * Change maintainer to Torge Szczepanek and remove 
    Helmut Grohne from uploaders
  [ Helmut Grohne ]
  * Bump python dependency to 2.6 since we need it.
  * Use logging module for debugging.
  * Switch to native versioning to not confuse tools.
  * Switch from pysupport to dh_python2.
  * Update packaging

 -- Dr. Torge Szczepanek <debian@cygnusnetworks.de>  Thu, 02 Jul 2015 18:29:03 +0200

pypureomapi (0.3-1) unstable; urgency=low

  * New upstream release.
    + Update debian/copyright years.
    + Minimum Python version bumped to 2.6.
  * Bump Standards-Version from 3.9.2 to 3.9.4: No changes needed.
  * Move required Python version to X-Python-Version to comply with python
    policy 2.3.
  * Update debian/copyright from dep5 draft to final version.
  * Added OmapiMessage.update.
  * Export {,un}pack_{ip,mac}.
  * Forward compatibility with python3.

 -- Helmut Grohne <helmut@subdivi.de>  Wed, 26 Jun 2013 22:03:20 +0200

pypureomapi (0.2-1) unstable; urgency=low

  * Initial release. (Closes: #602921: RFP: pypureomapi -- ISC DHCP
    OMAPI protocol implementation in Python)
  * Set debian/source/format to 1.0.
  * Added missing (empty) ${misc:Depends} for debhelper.
  * Invoke test suite in override_dh_auto_test.

 -- Helmut Grohne <h.grohne@cygnusnetworks.de>  Mon, 05 Dec 2011 11:24:34 +0100

pypureomapi (0.1-1) unstable; urgency=low

  * Initial release.

 -- Helmut Grohne <helmut@subdivi.de>  Thu, 08 Dec 2011 08:57:55 +0100
