## pypureomapi 0.8

=== debian/changelog ===
pypureomapi (0.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build-dependency on python3-setuptools (Closes: #1080867)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 30 Jan 2025 00:52:39 +0100

pypureomapi (0.8-1) unstable; urgency=medium

  * New upstream release
  * Add dh-python to build-dependency; Closes: #950061
  * Use updated description from upstream
  * Update Debian policy

 -- Dr. Torge Szczepanek <debian@cygnusnetworks.de>  Wed, 29 Jan 2020 09:58:32 +0100

pypureomapi (0.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937509

 -- Sandro Tosi <morph@debian.org>  Fri, 04 Oct 2019 22:02:53 -0400
