=== debian/control ===
Source: pypureomapi
Maintainer: Dr. Torge Szczepanek <debian@cygnusnetworks.de>
Standards-Version: 4.4.1
Section: python
Priority: optional
Homepage: https://github.com/CygnusNetworks/pypureomapi
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3,
 python3-all,
 python3-setuptools,

Package: python3-pypureomapi
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: ISC DHCP OMAPI protocol implementation in Python3
 pypureomapi is a Python implementation of the DHCP OMAPI protocol
 used in the most popular Linux DHCP server from ISC.
 It can be used to query and modify leases and other objects exported
 by an ISC DHCP server.
 The interaction can be authenticated using HMAC-MD5. Besides basic 
 ready to use operations, custom interaction can be implemented with
 limited effort. It can be used as a drop-in replacement for pyomapic,
 but provides error checking and extensibility beyond pyomapic.
